cURL
curl --request POST \ --url https://api.vectorshift.ai/v1/transformation \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "description": "<string>", "function_name": "<string>", "function": "<string>", "input_schema": {}, "output_schema": {} } '
{ "status": "success", "id": "<string>" }
Documentation IndexFetch the complete documentation index at: https://docs.vectorshift.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.vectorshift.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication using API key
Show child attributes
Transformation created successfully
success
failed